/*
	AUTHOR: Bianca Evans
*/

/* PAGE SETUP */
* {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
}

body {
	background: #d9d9d9;
}

object {
	outline: none;
}

ul {
	list-style: none inside;
}

a {
	color: #1c1c1c;
	text-decoration: none;
	outline: none;
}

a img {
	border: none;
}

a:hover {
	color: #535252;
	text-decoration: underline;
}
/*END PAGE SETUP*/

/*CONTENT SETUP*/
#pagewrap {
	width:1000px;
	margin: 0px auto;
	padding: 0px;
}

#header {
	width: 1000px;
	height: 300px;
}

.constructimg {
	background: url(../images/headerconstruct.gif);
}

.homeimg {
	background: url(../images/headerhome.gif);
}

.floorimg {
	background: url(../images/headerfloors.gif);
}

.blindsimg {
	background: url(../images/headerblinds.gif);
}

.shuttersimg {
	background: url(../images/headershutters.gif);
}

.cleaningimg {
	background: url(../images/headercleaning.gif);
}

.contactimg {
	background: url(../images/headercontact.gif);
}

#content {
	background: url(../images/contentbg.gif) repeat-y;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

#logo1 {
	width: 300px;
	height: 125px;
	padding-left: 50px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#logo {
	width: 300px;
	height: 125px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#blinds {
	width: 500px;
	height: auto;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#blinds2 {
	width: 950px;
	height: auto;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#photoslide {
	width: 740px;
	margin-top: 10px;
	margin-left: 30px;
	float: left;	
}

p {
	font-family: Verdana, Arial;
	font-size: 12px;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 10px;
	padding-bottom: 0px;
	line-height: 17px;
	color: #1c1c1c;
}
.p2 {
	padding: 0;
	text-align: center;
	vertical-align: middle
}

.address {
	padding-top: 100px;
	padding-left: 80px;
}

.address2 {
	padding-left: 80px;
}

h2 {
	font-family: Verdana, Arial;
	font-size: 20px;
	padding-top: 20px;
	padding-left: 50px;
	padding-bottom: 20px;
	color: #1c1c1c;
}
h3 {
	font-family: Verdana, Arial;
	font-size: 16px;
	padding-top: 20px;
	padding-left: 0px;
	padding-bottom: 20px;
	color: #1c1c1c;
}
form {
	width: 640px;
	margin-left: 30px;
	padding: 10px;
}
label {
	font-weight: bold;
	font-family: Verdana, Arial;
	font-size: 12px;
	color:#1c1c1c;
	width: 150px;
	float: left;
	text-align: right;
	margin-right: 10px;
	padding-top: 3px;
	clear: both;
}
.input {
	margin-bottom: 10px;
	font-family: Verdana, Arial;
	font-size: 12px;
	color:#474747;
}
.submit_btn {
	font-family: Verdana, Arial;
	margin-left: 162px;
	width: 100px;
	clear: both;
}
.floatright {
	float: right;
}
#footer {
	clear: both;
	width: 1000px;
	height: 60px;
	background:url(../images/footerbg.gif) no-repeat;
}
/*END CONTENT SETUP*/
